/*-------------------------------------------
	GOTHAM FONT FACE
-------------------------------------------*/

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-ThinItalic.eot);
    src: url(../fonts/gotham/Gotham-ThinItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-ThinItalic.woff) format('woff'), url(../fonts/gotham/Gotham-ThinItalic.ttf) format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url(../fonts/gotham/GothamRounded-BoldItalic.eot);
    src: url(../fonts/gotham/GothamRounded-BoldItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-BoldItalic.woff) format('woff'), url(../fonts/gotham/GothamRounded-BoldItalic.ttf) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-Bold.eot);
    src: url(../fonts/gotham/Gotham-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-Bold.woff) format('woff'), url(../fonts/gotham/Gotham-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Condensed';
    src: url(../fonts/gotham/GothamCondensed-Medium.eot);
    src: url(../fonts/gotham/GothamCondensed-Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamCondensed-Medium.woff) format('woff'), url(../fonts/gotham/GothamCondensed-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url(../fonts/gotham/GothamRounded-MediumItalic.eot);
    src: url(../fonts/gotham/GothamRounded-MediumItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-MediumItalic.woff) format('woff'), url(../fonts/gotham/GothamRounded-MediumItalic.ttf) format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-Thin.eot);
    src: url(../fonts/gotham/Gotham-Thin.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-Thin.woff) format('woff'), url(../fonts/gotham/Gotham-Thin.ttf) format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-BoldItalic.eot);
    src: url(../fonts/gotham/Gotham-BoldItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-BoldItalic.woff) format('woff'), url(../fonts/gotham/Gotham-BoldItalic.ttf) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-Black.eot);
    src: url(../fonts/gotham/Gotham-Black.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-Black.woff) format('woff'), url(../fonts/gotham/Gotham-Black.ttf) format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url(../fonts/gotham/Gotham-ExtraLightItalic.eot);
    src: url(../fonts/gotham/Gotham-ExtraLightItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-ExtraLightItalic.woff) format('woff'), url(../fonts/gotham/Gotham-ExtraLightItalic.ttf) format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-MediumItalic.eot);
    src: url(../fonts/gotham/Gotham-MediumItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-MediumItalic.woff) format('woff'), url(../fonts/gotham/Gotham-MediumItalic.ttf) format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url(../fonts/gotham/GothamRounded-LightItalic.eot);
    src: url(../fonts/gotham/GothamRounded-LightItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-LightItalic.woff) format('woff'), url(../fonts/gotham/GothamRounded-LightItalic.ttf) format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Condensed';
    src: url(../fonts/gotham/GothamCondensed-Bold.eot);
    src: url(../fonts/gotham/GothamCondensed-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamCondensed-Bold.woff) format('woff'), url(../fonts/gotham/GothamCondensed-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Extra';
    src: url(../fonts/gotham/Gotham-ExtraLight.eot);
    src: url(../fonts/gotham/Gotham-ExtraLight.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-ExtraLight.woff) format('woff'), url(../fonts/gotham/Gotham-ExtraLight.ttf) format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url(../fonts/gotham/Gotham-Book.eot);
    src: url(../fonts/gotham/Gotham-Book.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-Book.woff) format('woff'), url(../fonts/gotham/Gotham-Book.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url(../fonts/gotham/GothamRounded-Bold.eot);
    src: url(../fonts/gotham/GothamRounded-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-Bold.woff) format('woff'), url(../fonts/gotham/GothamRounded-Bold.ttf) format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url(../fonts/gotham/Gotham-Ultra.eot);
    src: url(../fonts/gotham/Gotham-Ultra.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-Ultra.woff) format('woff'), url(../fonts/gotham/Gotham-Ultra.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded Book';
    src: url(../fonts/gotham/GothamRounded-BookItalic.eot);
    src: url(../fonts/gotham/GothamRounded-BookItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-BookItalic.woff) format('woff'), url(../fonts/gotham/GothamRounded-BookItalic.ttf) format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-BlackItalic.eot);
    src: url(../fonts/gotham/Gotham-BlackItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-BlackItalic.woff) format('woff'), url(../fonts/gotham/Gotham-BlackItalic.ttf) format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Rounded Book';
    src: url(../fonts/gotham/GothamRounded-Book.eot);
    src: url(../fonts/gotham/GothamRounded-Book.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-Book.woff) format('woff'), url(../fonts/gotham/GothamRounded-Book.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url(../fonts/gotham/GothamRounded-Light.eot);
    src: url(../fonts/gotham/GothamRounded-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-Light.woff) format('woff'), url(../fonts/gotham/GothamRounded-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-Medium.eot);
    src: url(../fonts/gotham/Gotham-Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-Medium.woff) format('woff'), url(../fonts/gotham/Gotham-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-LightItalic.eot);
    src: url(../fonts/gotham/Gotham-LightItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-LightItalic.woff) format('woff'), url(../fonts/gotham/Gotham-LightItalic.ttf) format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham Condensed Book';
    src: url(../fonts/gotham/GothamCondensed-Book.eot);
    src: url(../fonts/gotham/GothamCondensed-Book.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamCondensed-Book.woff) format('woff'), url(../fonts/gotham/GothamCondensed-Book.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Rounded';
    src: url(../fonts/gotham/GothamRounded-Medium.eot);
    src: url(../fonts/gotham/GothamRounded-Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/GothamRounded-Medium.woff) format('woff'), url(../fonts/gotham/GothamRounded-Medium.ttf) format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Book';
    src: url(../fonts/gotham/Gotham-BookItalic.eot);
    src: url(../fonts/gotham/Gotham-BookItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-BookItalic.woff) format('woff'), url(../fonts/gotham/Gotham-BookItalic.ttf) format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url(../fonts/gotham/Gotham-Light.eot);
    src: url(../fonts/gotham/Gotham-Light.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-Light.woff) format('woff'), url(../fonts/gotham/Gotham-Light.ttf) format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url(../fonts/gotham/Gotham-UltraItalic.eot);
    src: url(../fonts/gotham/Gotham-UltraItalic.eot?#iefix) format('embedded-opentype'), url(../fonts/gotham/Gotham-UltraItalic.woff) format('woff'), url(../fonts/gotham/Gotham-UltraItalic.ttf) format('truetype');
    font-weight: normal;
    font-style: italic;
}